.H1-Heading
{
	font-family: open-sans-n3, sans-serif;
}

.H2,.Button-Style-One-Text,.FAQ-Answer
{
	font-family: open-sans-n4, sans-serif;
}

.H2-Sub-Heading,.Small-Button-Text
{
	font-family: pt-sans-n7, sans-serif;
}

.Bodytext,.Bodytext-Left-Aligned,.H3-Sub-Heading,.Breadcrumbs1,.Bullet
{
	font-family: pt-sans-n4, sans-serif;
}

.dark-elements
{
	font-family: lato-n9, sans-serif;
}

.H3,.FAQ-Question,.FAQ-A
{
	font-family: open-sans-n7, sans-serif;
}

.Call-To-Action-Sub-Heading
{
	font-family: lato-n3, sans-serif;
}

.Large-Button-Text,.Call-To-Action-Headline
{
	font-family: lato-n7, sans-serif;
}

#u19547-4
{
	font-family: lato-n7, sans-serif;
}

#u19547
{
	font-family: pt-sans-n7, sans-serif;
}

#u19064-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u19071-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u24430-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u23866-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u19076-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u22060-4
{
	font-family: open-sans-n4, sans-serif;
}

#u22069-4
{
	font-family: open-sans-n4, sans-serif;
}

#u24409-4
{
	font-family: open-sans-n4, sans-serif;
}

#u23857-4
{
	font-family: open-sans-n4, sans-serif;
}

#u22042-4
{
	font-family: open-sans-n4, sans-serif;
}

#u22071-3
{
	font-family: open-sans-n4, sans-serif;
}

#u19512-6
{
	font-family: pt-sans-n7, sans-serif;
}

